## xserver-xorg-video-ati 6.14.6+git20120913.8637f772

=== debian/changelog ===
xserver-xorg-video-ati (1:6.14.6+git20120913.8637f772-0+zlt1) unstable; urgency=low

  * Non-maintainer upload.
  * pull snapshot 8637f772.
  * debian/patches:
    - 000_debian-changes.patch: drop, upstream
    - 01_configure-xaa-check.patch: drop, no need
  * debian/xserver-xorg-video-radeon.install:
    - remove .../multimedia/*.so, not building anymore

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Wed, 19 Sep 2012 22:49:00 +0400

xserver-xorg-video-ati (1:6.14.6-0+zlt1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * debian/source/format: 3.0 (quilt)
  * debian/patches:
    - 000_debian-changes.patch: add pre 3.0 (quilt) modified upstream files
    - 01_configure-xaa-check.patch: add
  * build for xorg-server-1.13.0.

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Wed, 19 Sep 2012 16:05:44 +0400

xserver-xorg-video-ati (1:6.14.4-5) unstable; urgency=low

  * Update radeon's long description to list the chips mentioned in the
    radeon manpage. Also drop fglrx from there (Closes: #677412).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 13 Jun 2012 22:58:36 +0200

xserver-xorg-video-ati (1:6.14.4-4) unstable; urgency=low

  * Cherry-pick from upstream to fix regression on UMS (Closes: #670570):
    - EXA: Attempt to fix solid picture acceleration with UMS.
    - EXA/UMS: Synchronize to the GPU before writing solid colour to scratch pixmap.
    - UMS/EXA: Add reminder for potential solid picture performance issue.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 19 May 2012 21:00:45 +0000

xserver-xorg-video-ati (1:6.14.4-3) unstable; urgency=low

  * Fix uninstallability issues on ia64 by dropping mach64 and r128 from
    dependencies on this architecture, since those were removed (the ia64
    domain I/O support code is gone in xserver 1.12).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 18 May 2012 11:39:03 +0200

xserver-xorg-video-ati (1:6.14.4-2) unstable; urgency=medium

  * Cherry-picks from upstream git:
    - r6xx-r9xx: force 1D tiling for buffer with height < 64
    - Make radeon_setup_kernel_mem failures more graceful and verbose
    - RADEONCopySwap: Fix RADEON_HOST_DATA_SWAP_16BIT case
    - EXA: Support acceleration of solid pictures on R3xx-R7xx
    - EXA: Support acceleration of solid pictures on Evergreen/NI
    - EXA: Support acceleration of solid pictures on R1xx
    - EXA: Support acceleration of solid pictures on R2xx
  * The solid picture acceleration should fix the rendering mess people have
    been seeing with cairo 1.12, and thus closes: #666982.

 -- Julien Cristau <jcristau@debian.org>  Mon, 16 Apr 2012 20:03:31 +0200

xserver-xorg-video-ati (1:6.14.4-1) unstable; urgency=low

  * New upstream release:
    - Add support for Trinity APUs.
    - 2D tiling support on R6xx+ asics.
    - KMS tiling support for r1xx-r2xx.
    - Lots of bug fixes.
  * Bump libdrm-dev build-dep.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 02 Apr 2012 20:21:35 +0000

xserver-xorg-video-ati (1:6.14.3-2) unstable; urgency=low

  * Fix xinerama by cherry-picking:
    - 82069bae6f: “fixup xinerama since 9151f3b1c2” (Closes: #649495).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 11 Dec 2011 12:14:23 +0100

xserver-xorg-video-ati (1:6.14.3-1) unstable; urgency=low

  * New upstream release. Some highlights follow:
    - Add support for llano APUs.
    - “video: Don't round up bottom/right edge for clipping source
      width/height” (Closes: #637258).
    - “Bail if we're trying to start up in UMS mode on KMS.” According to
      a comment in the code, this can happen if the radeon kernel module
      wasn't loaded before X starts.
    - “EXA >= R6xx / KMS: Avoid running out of CS space at inconvenient
      times” (Closes: #645007).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 03 Nov 2011 00:36:47 +0100

xserver-xorg-video-ati (1:6.14.2-2) unstable; urgency=low

  * Enable parallel building.
  * Build against xserver 1.11.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 28 Aug 2011 13:26:23 +0200

xserver-xorg-video-ati (1:6.14.2-1) unstable; urgency=low

  * New upstream release.
  * Mention the need for an explicit configuration if r128, mach64, or
    radeon is to be used without the ati package installed, since it's a
    meta package, but also a wrapper (Closes: #626500). Thanks, Jonathan
    Nieder!

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 May 2011 11:52:58 +0200

xserver-xorg-video-ati (1:6.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 10 Apr 2011 23:25:09 +0200

xserver-xorg-video-ati (1:6.14.0-1) unstable; urgency=low

  * New upstream release:
    - Many bug fixes.
    - Improved Evergreen support.
    - Added Ontario support.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 17 Feb 2011 14:50:50 +0100

xserver-xorg-video-ati (1:6.13.2-2) unstable; urgency=low

  * Stop building with -fvisibility=hidden. That was introduced to avoid
    symbol name clashes with radeonhd, which is gone now.
  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
    - Ship manpages through .install, remove .manpages accordingly.
  * Get rid of maintainer scripts, since they were only used to handle
    switching between versions with or without KMS. Packages in squeeze
    have KMS, so stop worrying about that.
  * Remove xsfbs accordingly.
  * Add quilt build-dep for future use.
  * Update Uploaders list. Thanks, David & Brice!
  * Remove long obsolete Replaces.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:42:29 +0100

xserver-xorg-video-ati (1:6.13.2-1) experimental; urgency=low

  [ Robert Hooker ]
  * New upstream version.
  * Bump xutils-dev requirement for new util-macros.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 06 Nov 2010 23:57:11 +0100

xserver-xorg-video-ati (1:6.13.1-3) experimental; urgency=low

  * Build against Xserver 1.9.1 rc1.


