## xserver-xorg-video-ati 19.0.2.2

=== debian/changelog ===
xserver-xorg-video-ati (1:19.0.2.2-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: d7165867d74410b14a6a17f6d372bb72b6151705']

 -- shuttle <shuttle@deepin.com>  Thu, 04 Jun 2020 21:07:01 +0000
