=== debian/rules ===
#!/usr/bin/make -f

XXV=xserver-xorg-video

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build/ -- \
		--libdir=/usr/lib

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

# Debug packages:
override_dh_strip:
	dh_strip -p$(XXV)-ati    --dbgsym-migration="$(XXV)-ati-dbg (<< 1:18.0.1-2~)"
	dh_strip -p$(XXV)-radeon --dbgsym-migration="$(XXV)-radeon-dbg (<< 1:18.0.1-2~)"

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with quilt,xsf --builddirectory=build/
