## xserver-xorg-video-ati 19.1.0

=== debian/changelog ===
xserver-xorg-video-ati (1:19.1.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Julien Cristau ]
  * Pull fixes from upstream master including a GCC 10 build fix
    (closes: #957998).

 -- Julien Cristau <jcristau@debian.org>  Fri, 18 Sep 2020 14:58:08 +0200

xserver-xorg-video-ati (1:19.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 22 Oct 2019 22:31:54 +0300

xserver-xorg-video-ati (1:19.0.1-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New bugfix release.
    - Use radeon_finish in drmmode_crtc_scanout_update. Fixes a crash if
      using exa acceleration (Closes: #924540).
    - Revert "glamor: Avoid glamor_create_pixmap for pixmaps backing
      windows". Fixes visual corruption issues (LP: #1822075).

 -- Andreas Boll <aboll@debian.org>  Sat, 06 Apr 2019 21:38:04 +0200

xserver-xorg-video-ati (1:19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Mar 2019 18:40:57 +0200

xserver-xorg-video-ati (1:18.1.99+git20190207-1) unstable; urgency=medium

  * New upstream snapshot.
  * Stop passing --disable-silent-rules to configure.

 -- Andreas Boll <aboll@debian.org>  Thu, 07 Feb 2019 22:17:59 +0100

xserver-xorg-video-ati (1:18.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper to 11.
  * control: Build-depend on x11proto-dev.
  * control: Bump libdrm-dev build-dep to 2.4.89.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 18 Sep 2018 11:54:58 +0300

xserver-xorg-video-ati (1:18.0.1-2) unstable; urgency=medium

  [ Timo Aaltonen ]
  * Switch to dbgsym packages.

  [ Andreas Boll ]
  * Merge upstream patches to fix a blank / corrupted screen with glamor
    acceleration (Closes: #902965, #904995, #905395, #905960).
    - 3dcfce8d Bail from dri2_create_buffer2 if we can't get a pixmap
    - 65c9dfea glamor: Bail CreatePixmap on unsupported pixmap depth
    - 25836375 Drop unused drmmode_create_bo_pixmap surface parameter
    - ac18a993 EXA: Remove old RADEONEXACreatePixmap hook
    - eec4a419 Only initialize libdrm_radeon surface manager for >= R600
    - ba5d5402 glamor: Don't store radeon_surfaces in pixmaps
    - 5da2bf43 Factor out radeon_surface_initialize helper
    - 90b94d40 Move flush from radeon_scanout_do_update to its callers
    - 6c986e99 Remove throttling from radeon_dri2_copy_region2
    - 37ba075b Refactor radeon_finish helper
    - b85b7b11 Add struct radeon_buffer
    - 3c4c0213 glamor: Use GBM for BO allocation when possible
    - 499d2f9d glamor: Invalidate cached GEM handle in radeon_set_pixmap_bo
    - Build-depend on libgbm-dev
  * Set source format to 1.0.
  * Update a bunch of URLs in packaging to https.
  * Bump standards version to 4.2.0.

 -- Andreas Boll <aboll@debian.org>  Mon, 20 Aug 2018 09:19:30 +0200

xserver-xorg-video-ati (1:18.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Mar 2018 14:17:16 +0200

xserver-xorg-video-ati (1:18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Update VCS urls.
  * control: Bump policy to 4.1.3, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Mar 2018 10:51:20 +0200

xserver-xorg-video-ati (1:7.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Sep 2017 15:48:45 +0300

xserver-xorg-video-ati (1:7.9.0-1) unstable; urgency=medium

  * New upstream release.
  * radeon.install: Install config snippet, which loads the radeon
    driver even if -ati wrapper driver is not installed.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 27 Jun 2017 11:04:20 +0300

xserver-xorg-video-ati (1:7.8.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Nov 2016 11:25:21 +0200

xserver-xorg-video-ati (1:7.7.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #827984)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 16 Sep 2016 00:44:43 +0300

xserver-xorg-video-ati (1:7.7.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 3.9.7 (no changes).

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 08:26:30 +0300

xserver-xorg-video-ati (1:7.6.1-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Update debian/upstream/signing-key.asc.
  * Fix Vcs-* fields.
  * Move xxv-mach64 and xxv-r128 from depends to suggests.
  * Add upstream url.
  * Replace Suggests: firmware-linux with new firmware-amd-graphics.
  * Update list of supported chips.
  * Bump standards version to 3.9.6.

  [ Julien Cristau ]
  * Remove Drew from Uploaders.
  * Delete debian/radeon-kms.conf, unused since 1:7.2.0-1.

 -- Julien Cristau <jcristau@debian.org>  Sat, 14 Nov 2015 10:33:25 +0100

xserver-xorg-video-ati (1:7.5.0-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Bump libdrm-dev build-dep to 2.4.58.

  [ Julien Cristau ]
  * Let uscan verify tarball signatures.
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Sun, 05 Oct 2014 18:53:26 +0200

xserver-xorg-video-ati (1:7.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Tue, 08 Jul 2014 21:06:48 +0200

xserver-xorg-video-ati (1:7.4.0-1+exp1) experimental; urgency=low

  * Rebuild against xorg 1.16 rc.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 25 Jun 2014 16:43:52 +0200

xserver-xorg-video-ati (1:7.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump libdrm-dev requirement to 2.4.54.


