=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  quilt,
  pkg-config,
  xserver-xorg-dev (>= 2:1.15.99),
@@ -13,7 +13,7 @@
  libudev-dev [linux-any],
  x11proto-dev,
  xutils-dev (>= 1:7.5+4)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-ati.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-ati.git
 Homepage: https://wiki.freedesktop.org/xorg/RadeonFeature/
