=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/driver/xf86-video-ati
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/driver/ xf86-video-ati-(.*)\.tar\.gz
