## xserver-xorg-video-ati 19.1.0-2ubuntu1+11.0trisquel1

=== debian/changelog ===
xserver-xorg-video-ati (1:19.1.0-2ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Custom config file to work without nonfree firmware

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 04 Mar 2023 14:49:21 +0000

xserver-xorg-video-ati (1:19.1.0-2ubuntu1) jammy; urgency=medium

  * debian/patches/fix-rotation.patch:
    - fix xserver crashing on screen rotation (LP: #1970473)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jul 2022 16:58:10 +0200

xserver-xorg-video-ati (1:19.1.0-2build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:54:28 +0100

xserver-xorg-video-ati (1:19.1.0-2build2) jammy; urgency=medium

  * Rebuild against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 02 Mar 2022 11:36:34 +0200

xserver-xorg-video-ati (1:19.1.0-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:27:08 +0200
