=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build/ -- \
-		--libdir=/usr/lib
+		--libdir=/usr/lib --with-xorg-conf-dir=/etc/X11/xorg.conf.d
 
 # Kill *.la files, and forget no-one:
 override_dh_install:
