## xserver-xorg-video-ati 22.0.0-1build1trisquel1

=== debian/changelog ===
xserver-xorg-video-ati (1:22.0.0-1build1trisquel1) ecne; urgency=medium

  * Custom config file to work without nonfree firmware

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:52:38 +0000

xserver-xorg-video-ati (1:22.0.0-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:23:28 +0200

xserver-xorg-video-ati (1:22.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update signing-key.asc.
  * control: Bump policy to 4.6.2.
  * patches: Removed, upstream.
  * control: Drop obsolete build-dependency libgl1-mesa-dev, libgl-dev
    is enough.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Nov 2023 15:07:33 +0200

xserver-xorg-video-ati (1:19.1.0-3) unstable; urgency=medium

  * fix-rotation.diff: Fix crash on rotation. (Closes: #1009325)
    (LP: #1970473)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 08 Jul 2022 12:52:34 +0300
